/** ESITLOS PORTADA **/
.covidBox + .container {margin-top:-2.2rem;}
.covidBox .cell:first-child .secBox a {content:'';display:inline-block;border-bottom:0.1rem solid}
.covidBox .grid .secBox {width:auto;}
.covidBox .g3.simply .cell,.covidBox .g5.simply .cell,
.covidBox .g4.simply .cell {width:auto;padding:0;}
.covidBox .grid.simply .cell {padding-top:0;float: none;vertical-align: top;}
.covidBox .grid.simply .secBox a {font-size: 1.4rem;line-height: 1.62rem;font-weight: 700;color:#ac0400;text-transform: uppercase;}
.covidBox .links_mod a:hover img, .covidBox .notic_mod a:hover img {opacity:0.8;}
.covidBox .links_mod .f16x9, .covidBox .notic_mod .f16x9 {padding-top:0;/*max-width: 5.6rem;*/height: auto;background-color: transparent;max-width: 9.6rem;top:0.5rem;}
.covidBox .links_mod .f16x9 img, .covidBox .notic_mod .f16x9 img {position:relative;}
.covidBox .links_mod .mediaBox.imagBox, .covidBox .notic_mod .mediaBox.noticBox {width:auto;float: left;}
.covidBox .links_mod .txtBox, .covidBox .notic_mod .txtBox {padding: 2rem 3rem 0 1.4rem !important;display: inline-block;}
.bodier .container.covidBox:not(.bloody)>.grid .gridBox>article .mod:not(.no_ima) .mainBox .txtBox {padding-top: 2rem !important;margin-left: -2rem;}

.covidBox .secBox {width:auto;}
.covidBox section {padding:0;}
.bodier .container.covidBox .gridBox {width:auto;float:right;padding:0;background: -moz-linear-gradient(left,  rgba(235,235,235,0.65) 0%, rgba(0,0,0,0) 100%);margin-top: 2rem;}
.covidBox .notic_mod .mainBox .pretitle, .covidBox .notic_mod .mainBox .maintitle,
.covidBox .links_mod .mainBox .pretitle, .covidBox .links_mod .mainBox .maintitle {font-size: 1.5rem;line-height:2rem;font-weight:300;}
.covidBox .secBox {padding: 0;float: left;}
.covidBox .grid .secBox span {font-family: 'Roboto',arial,sans-serif;font-size: 2.2rem;}
.covidBox .notic_mod .mainBox .pretitle,
.covidBox .links_mod .mainBox .pretitle {font-weight:500;}
.covidBox .grid:not(.listas) .gridBox .mod:not(.no_ima) .mediaBox>a:after{content:none}

/** ESTILOS INFOGRAFIA **/
#datos-covid19 {display:block;width:100%;font-size:0;padding-top: 0.5rem;text-align: center;vertical-align: baseline;}
#datos-covid19 .cell {width:30%;display:inline-block;float: none;vertical-align: baseline;}
#datos-covid19 .cell:first-child {width:38%;}
#datos-covid19 .cell > span {display:block;font-size:1.4rem;line-height: 1.6rem;font-weight:900;color:#7F7E7E;text-align: center;}
#datos-covid19 .cell > span:nth-child(2){font-size:3.4rem;line-height: 4.4rem}
#datos-covid19 .cell > span:nth-child(3){font-weight:400;}
#datos-covid19 .cell > span:nth-child(3):after{content:"en el mundo";padding-left:0.5rem;}

.p_final #datos-covid19 {background:#F7F7F7;box-shadow: .2rem .2rem .4rem #ccc;margin: 2rem 0;padding-top: 1rem;}
.p_final #datos-covid19 .cell {position:relative;}
.p_final #datos-covid19 .cell:not(:last-child):after{content:"";display:block;position:absolute;height:60%;top:20%;left:auto;right:0;width:0.1rem;background:#D1D1D1;}


/** ajustes **/
.covidBox .grid.simply .gridBox {display: block;width: calc(100% - 3.2rem);clear: both;margin-left: 1.6rem;float:left;padding-bottom: 0.5rem;width: 86%;float: none;clear: none;margin: 0;display: inline-block;}
.covidBox .grid.simply .secBox {width:14%;top: 0;left: 0;text-align: center;padding: 2rem 0 2rem 2rem;position: relative;}
.covidBox .grid.simply article.cell {padding-right:1%;}
.covidBox .g4.simply article.cell {width: 11%;}
.covidBox .g5.simply article.cell {width: 12.4%;}
.covidBox .grid.simply article.cell .mainBox {text-align:center;}
.covidBox .links_mod .mediaBox.imagBox,
.covidBox .notic_mod .mediaBox.noticBox{float:none;}
.covidBox .grid.simply div.cell {margin-right: 0;}
.covidBox .g4.simply div.cell {width: 55%;margin-right: 0;}
.covidBox .g5.simply div.cell {width: 38%;margin-right: 0;}
.covidBox .g5.simply div.cell #datos-covid19 .infoData > .cell {width:40%}
.covidBox .g5.simply div.cell #datos-covid19 .infoData > .cell:first-child{width:60%}
.covidBox .g5.simply div.cell #datos-covid19 .infoData > .cell.recuperados {display: none;}
.bodier .container.covidBox:not(.bloody)>.grid .gridBox>article .mod:not(.no_ima) .mainBox .txtBox {padding:0!important;margin-left: 0;max-width:9rem;}
.covidBox .notic_mod .mainBox .maintitle,.covidBox .links_mod .mainBox .maintitle {font-size: 1.4rem;line-height: 1.2;}
.covidBox .links_mod .f16x9, .covidBox .notic_mod .f16x9 {max-width:8.6rem;}
/* centrado */
.covidBox .grid.simply .gridBox {text-align:center}
.covidBox .grid.simply div.cell {float:right}

.covidBox .secBox span {border: 0.1rem solid #ac0400;padding: 0.5rem;text-transform: uppercase;font-size: 1.4rem;font-weight: 900;}
.covidBox .links_mod .txtBox, .covidBox .notic_mod .txtBox {padding: 2.5rem 3rem 0 2.4rem !important;}

.covidBox .grid.simply div.cell:before {content:"";display:block;position:absolute;height:60%;top:20%;left:0;width:0.1rem;background:#D1D1D1;}
.covidBox .grid.simply .secBox a:after{height:85%;top:30%;left:auto;right:-2rem;}
.covidBox .grid.simply .secBox a:before {content: "\00DAltima hora\0020\2022\0020 ";font-weight: 300;color: black;display:inline-block}
.covidBox .grid.simply .secBox span {opacity: 1;letter-spacing: 0;font-size: 0;margin: 0;float: none;display: inline-block;}

.container.covidBox {padding: 2rem 1.6rem 0 1.6rem;}
.covidBox section {font-size: 0;display: block;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6ebebeb', endColorstr='#00000000',GradientType=1 );
    background: -moz-linear-gradient(left, rgba(235,235,235,0.65) 0%, rgba(235,235,235,0.4) 38%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(left, rgba(235,235,235,0.65) 0%,rgba(235,235,235,0.4) 38%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to right, rgba(235,235,235,0.65) 0%,rgba(235,235,235,0.4) 60%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6ebebeb', endColorstr='#00000000',GradientType=1 );
}

.leyend {display:none;}
/*mostrando la fecha de actualización recuperados */
[data-cat='TE_LCO20VX'] .infoBox .leyend {display:block;}
.infoBox .leyend {display:none;width:100%;font-size:1.3rem;text-align:right;color:#7F7E7E;}
[data-cat='TE_LCO20VX'] .covidBox .grid.simply div.cell {order: 6;}
[data-cat='TE_LCO20VX'] .covidBox .grid.simply .gridBox {display: flex;width: 100%;padding: 0 0 2rem 0;}

@media only screen and (max-width:1400px){
#datos-covid19 .cell > span {font-size:1.2rem;}
}

@media only screen and (max-width:1200px){
#datos-covid19 .cell > span:nth-child(2){font-size:2.6rem;}
#datos-covid19 .cell > span:nth-child(3):after{content:"en el Mundo";padding-left:0.5rem;display:block;}

.covidBox .grid.simply .secBox {padding-left:1.2rem}
.covidBox .grid.simply .secBox a {font-size:1.3rem}
}

@media only screen and (max-width:1024px){
  .covidBox .g4.simply article.cell {width: 11%!important;}
  .covidBox .g5.simply article.cell {width: 12.4%!important;}
  /* .covidBox .g4.simply div.cell{width: 80%;left: 0;} */
  .covidBox .notic_mod .mainBox .maintitle, .covidBox .links_mod .mainBox .maintitle {font-size:1.4rem!important;line-height: 1.6rem!important}
  .bodier .container.covidBox:not(.bloody)>.grid .gridBox>article .mod:not(.no_ima) .mainBox .txtBox {margin:0 auto;}
}

@media only screen and (max-width:800px){
  .covidBox + .container {margin-top:0}
  .covidBox .grid.simply .gridBox,
  .covidBox .grid.simply .secBox {width:100%;padding-bottom:0;}
  .covidBox .grid.simply .secBox span {border-width:0 0 .1rem 0}
  #datos-covid19 .cell > span:nth-child(2){font-size:2.2rem;line-height: 3.4rem;}

  .covidBox .g5.simply div.cell #datos-covid19 .infoData > .cell {vertical-align:top}

}


/** atlantis **/
.covidBox .gridBox{padding: 1rem 0;}
.covidBox .gridBox > .m100 {width: 14%;}
.covidBox .gridBox > .m100:last-child{width: 30%;padding-top: 2rem;}
